<div class="container pt-2">
  <div class="pb-3">
    <h2>{{ 'components.classes_student.title' | translate }}</h2>
  </div>
  <div class="row">
    <div class="col-md-12 row">
      <div class="col-md-3">
        <div class="card">
          <img class="card-img-top max-crop-img" src="../../../assets/img/images/classes-5.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Titulo de la clase</h4>
            <p class="pt-1"><strong>{{ 'components.classes_student.teacher' | translate}}: </strong> Alex Hernández</p>
            <p class="pt-1"><strong>{{ 'components.classes_student.description' | translate}}: </strong> Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
            <a href="#" class="btn btn-danger">{{ 'components.classes_student.start_class' | translate}}</a>
          </div>
        </div>
      </div>
      <div class="col-md-3">
        <div class="card">
          <img class="card-img-top max-crop-img" src="../../../assets/img/images/classes-6.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Titulo de la clase</h4>
            <p class="pt-1"><strong>{{ 'components.classes_student.teacher' | translate}}: </strong> Alex Hernández</p>
            <p class="pt-1"><strong>{{ 'components.classes_student.description' | translate}}: </strong> Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
            <a href="#" class="btn btn-danger">{{ 'components.classes_student.start_class' | translate}}</a>
          </div>
        </div>
      </div>
      <div class="col-md-3">
        <div class="card">
          <img class="card-img-top max-crop-img" src="../../../assets/img/images/classes-8.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Titulo de la clase</h4>
            <p class="pt-1"><strong>{{ 'components.classes_student.teacher' | translate}}: </strong> Alex Hernández</p>
            <p class="pt-1"><strong>{{ 'components.classes_student.description' | translate}}: </strong> Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
            <a href="#" class="btn btn-danger">{{ 'components.classes_student.start_class' | translate}}</a>
          </div>
        </div>
      </div>
      <div class="col-md-3">
        <div class="card">
          <img class="card-img-top max-crop-img" src="../../../assets/img/images/classes-9.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Titulo de la clase</h4>
            <p class="pt-1"><strong>{{ 'components.classes_student.teacher' | translate}}: </strong> Alex Hernández</p>
            <p class="pt-1"><strong>{{ 'components.classes_student.description' | translate}}: </strong> Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
            <a href="#" class="btn btn-danger">{{ 'components.classes_student.start_class' | translate}}</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
